#### IRPLFFD

#### Synopsis

    HELP:   Replace form feeds by empty records [60]
    TYPE:   NUMBER
    SYNTAX: IRPLFFD/IRP=num

#### Description

Replacement of form feeds in case of compression.

If a compression process receives a file and the parameter IRPLFFD is set, the received form feed of this uncompressed file is replaced by inserting empty records (row padding) initiated by IRPLFFD=line number before including into the FLAMFILE.

Line number expresses the number of lines which will exist in every page of every file in the FLAMFILE initiated by IRPLFFD=line number. The original form feeds of input files are completely replaced by this row padding.

Padded rows are empty.

If the input file does not use form feed, parameter IRPLFFD is ignored.

See also ORPLFFD.

Syntax restrictions for FLAMv4 or older:

- `IRPLFFD=line number`
- `IRP=line number`

Values

- line number = between 1 - 99, which expresses the line volume per page.

Default

- none

Valid for

- compression